<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 3.0//EN"><HTML><HEAD><TITLE>Glasfedern</TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../GIF/LANG1891/fig_23.GIF" WIDTH="137" HEIGHT="155"></A><BR>	Glasfedern</BODY></HTML>